Announcement

Collapse
No announcement yet.

Installation Question....

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Installation Question....

    I currently have version 3.5.1, I would like to upgrade to the most current version. I'm switching server hosts. If I back up my user database, can I just do a clean install of Vbulletin to the newest version on the new server and then import my user database? Will this work or is it not compatible because my user database is 3.5.1 and the new forum will be the current version?

  • #2
    No, that won't work because you will revert the database to 3.5.1 and overwrite the old install.

    Backup, restore the database on the new server, upgrade.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X